AC (Web) - Bug #2018

Applications V2 - this is the error. I'm not able to add the student at the bottom.

04/15/2022 07:27 AM - rohini venkatesh

Status: Closed Start date: 04/15/2022
Priority: Normal Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Applications V2 - this is the error. I'm not able to add the student at the bottom.

Rathnakumari wants to update this information, but she is unable to pull student based on their email id

History

#1 - 04/20/2022 01:09 PM - rohini venkatesh
the details are now showing up..but.. in that blue colour column all universities applied or finalized is not getting listed.. eg.. rabiya.. pace and
bridgeport are not available in the dropdown.. can you please check with dev ??

#2 - 05/05/2022 05:40 AM - skandha ruban

- Status changed from New to Resolved

#3 - 05/05/2022 05:46 AM - skandha ruban

- Status changed from Resolved to Closed
